.sectionOne__intro{  
    padding: 40px 0 10px 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sectionOne__content{
    padding: 10px 0 30px 0;  
    font-family: var(--font-2);
    font-size: var(--label);
    color: var(--color-dark-85);
    font-weight: 400;
    line-height: 1.5;   
}

.sectionTwo{
    padding: 40px, 0;
    display: grid;
    grid-template-columns: repeat(3,1fr);   
    /* grid-template-rows: repeat(3,auto);  */
    gap: 40px;
    align-items: flex-start;
    margin-top: 40px;
    margin-bottom: 100px; 
}

.sectionTwo__card {
    display: flex;
    flex-direction: column;    
    border-radius: 2px;
    background-color: var(--color-dark-5);  
    border-bottom: solid 2px;  
    border-color: var(--color-teal-100);
    height: 100%;
}

.sectionTwo__card img{
    border-radius: 2px;
}

.sectionTwo__card--title{
    padding: 10px 20px;
}

.sectionTwo__card--text{
    padding: 0 20px 10px 20px;
    font-family: var(--font-2);
    font-size: var(--body);
    color: var(--color-black-75);
    margin-top: 10px;
    line-height: 1.5;
}

.sectionTwo__card--btn{
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 20px;
}


@media (max-width: 768px){
    .sectionTwo{
        display: grid;
        grid-template-columns: repeat(2,1fr);   
        grid-template-rows: repeat(2,1fr);  
    }

    .sectionOne__content{
        font-size: var(--body);
    }
}

@media (max-width: 568px){
    .sectionOne__content{
        padding: 0 0 0 0;  
        font-size: var(--label);
        line-height: 1.4;   
    }

     .sectionTwo{
        display: grid;
        grid-template-columns: repeat(1,1fr);   
        grid-template-rows: repeat(1,1fr);         
    }

    .sectionOne__content{
        font-size: var(--label);
    }

    .sectionTwo__card--text{
        font-size: var(--label);
    }
}